# Asterisk Project : Asterisk 12 Function_CONFBRIDGE_INFO

Added by wikibot , edited by wikibot on Aug 29, 2013

# CONFBRIDGE_INFO()

### Synopsis

Get information about a ConfBridge conference.

### Description

This function returns a non-negative integer for valid conference identifiers (0 or 1 for `locked`) and "" for invalid conference identifiers.

### Syntax

    CONFBRIDGE_INFO(type,conf)

##### Arguments

- `type` - Type can be `parties`, `admins`, `marked`, or `locked`.
- `conf` - Conf refers to the name of the conference being referenced.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown